SYSTEM WARNING: 'file_get_contents(https://www.clearos.com/?rendertype=json&get=header): failed to open stream: Connection refused' in '/var/www/virtual/newwrapper/cf_topmenu.inc' line 5

ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001876ClearOSapp-bandwidth-viewer - Bandwidth Viewerpublic2014-08-01 11:072014-08-11 08:57
Reporteruser2 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version6.6.0 Beta 2Fixed in Version6.6.0 Beta 2 
Summary0001876: Audit for ClearOS 7
DescriptionSee subject
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-08-01 11:07 user2 New Issue
2014-08-01 11:07 user2 Issue generated from: 0001852
2014-08-01 12:16 user2 Status new => confirmed
2014-08-01 12:17 user2 Status confirmed => resolved
2014-08-01 12:17 user2 Fixed in Version => 6.6.0 Beta 3
2014-08-01 12:17 user2 Resolution open => fixed
2014-08-01 12:17 user2 Assigned To => user2
2014-08-07 16:35 user2 Fixed in Version 6.6.0 Beta 3 => 6.6.0 Beta 2
2014-08-07 16:35 user2 Target Version 6.6.0 Beta 3 => 6.6.0 Beta 2
2014-08-07 16:36 user2 Status resolved => closed
2014-08-07 16:36 user2 Assigned To user2 =>
2014-08-11 08:57 user2 Issue cloned: 0001899

SYSTEM WARNING: 'file_get_contents(https://www.clearos.com/?rendertype=json&get=footer): failed to open stream: Connection refused' in '/var/www/virtual/newwrapper/cf_footer.inc' line 7